.mbH{
display:none;
}
.cont-body{
display:none;
}
			* {
				padding: 0;
				margin: 0;
				box-sizing: border-box
			}
			
			.nav-dwn a {
				display: initial;
			}
			
			#quickFixDiv {
				display: none;
			}
			
			.pam-wrap a:hover {
				text-decoration: none;
			}
			
			.heading-menu,
			#quickNav {
				display: none;
			}
			
			#scroll ul {
				list-style: none;
				margin-left: 0;
			}
			
			.sec-pTB {
				padding: 0;
			}
			
			.fea-nav.left-container-nopadding {
				max-width: 1000px;
				margin: 0 auto;
				width: 90%
			}
			
			.fea-nav-list {
				width: 100%;
				padding: 0 0 40px;
			}
			
			.fea-list-cont>ul {
				width: 25%;
				padding: 0 10px;
			}
			/* */
			
			.banner-wrap h1 {
				font-size: 38px;
				line-height: 30px;
				font-weight: 200;
				color: #333;
			}
			
			.pam-wrap h2 {
				font-size: 28px;
				line-height: 30px;
				font-weight: 200;
				/* max-width: 740px; */
			}
			
			.pam-wrap h3 {
				font-size: 34px;
			}
			
			.pam-wrap h4 {
				font-weight: 500;
				font-size: 23px;
				line-height: 1.4;
				margin: 0 0 10px;
			}
			
			.pam-wrap p {
				font-size: 16px;
				line-height: 30px;
				color: #666;
				margin: 0 0 30px;
			}
			/* Custom Css */
			
			.text-center {
				text-align: center;
			}
			
			.d-flex-between-wrap {
				display: flex;
				justify-content: space-between;
				flex-wrap: wrap;
			}
			
			.width-45>* {
				width: 45%;
			}
			
			.width-47>* {
				width: 47%;
			}
			
			.width-48>* {
				width: 48%;
			}
			
			.wrapper {
				width: 100%;
				overflow: auto;
				padding: 30px 0 0;
				position: relative;
			}
			
			.section {
				padding: 80px 0 0;
			}
			
			.content-wrap {
				max-width: 1020px;
				width: 90%;
				margin: 0 auto;
			}
			
			.banner-wrap {
				position: relative;
				padding: 80px 0;
				background: #2c2c78;
				color: #fff;
				max-width: 100%;
				width: 100%;
				margin: 0 auto;
			}
			
			.banner-wrap:after,
			.banner-wrap:before {
				content: '?';
				position: absolute;
				color: #ffd600;
				font-size: 340px;
				font-weight: 700;
				text-shadow: 15px 8px rgba(6, 95, 60, .4);
				line-height: .75;
				display: none;
			}
			
			.banner-wrap:before {
				bottom: 0;
				left: 0;
				width: 110px;
				height: 140px;
				overflow: hidden;
				/* display: flex; */
				justify-content: flex-end;
			}
			
			.banner-wrap:after {
				left: 80%;
				top: -30px;
				transform: translateX(-50%);
				z-index: 1;
			}
			
			.banner-wrap p a {
				/* width: 100%;
    */
				background: #f0483e;
				color: #fff;
				cursor: pointer;
				outline: none;
				display: inline-block;
				padding: 10px 40px;
				font-size: 14px;
				font-weight: 700;
				border: 1px solid #f0483e;
				/* display: flex;
    */
			}
			
			.banner-wrap p a:hover {
				text-decoration: none;
			}
			
			.banner-wrap h1 {
				max-width: 1160px;
				margin: 0;
				color: #ffff;
			}
			
			.banner-cont {
				max-width: 1020px;
				display: block;
				text-align: center;
				margin: 0 auto;
			}
			
			.banner-cont p {
				margin: 20px 0 0;
				font-size: 16px;
				font-weight:200;
				/* display: block;
    */
				/* display: flex;
    */
			}
			
			.kanban-iconic {
				/* max-width: 1920px; */
				width: 100%;
				margin: 80px auto 0;
				background: #f9f9f9;
				/* position: sticky; */
				/* top: 100px; */
				padding: 50px 0 40px;
				z-index: 1000;
			}
			
			.kanban-iconic .content-wrap {
				padding: 0px 0;
				position: relative;
			}
			
			.features-header-promo {
				position: sticky;
				width: 100%;
				height: auto;
				top: -20px;
				max-width: 500px;
			}
			/* .features-header-promo.sticky {
    left: 0;
    position: sticky;
    top: 150px;
    background: #f9f9f9;
    width: 100%;
    height: auto;
}
*/
			
			#scroll .features-header-promo ul {
				margin: 0 auto;
				/* max-width: 600px; */
				list-style: decimal;
			}
			
			.iconic-menu-part {
				overflow: hidden;
				width: 100%;
				z-index: 99;
			}
			
			.iconic-menu {
				margin: 0 auto;
				overflow: hidden;
				/* padding: 0; */
				/* transition: all 0.5s ease 0s; */
				/* -webkit-transition: all 0.5s ease 0s; */
				/* text-align: center; */
				/* display: flex; */
				/* justify-content: space-between; */
				max-width: 1000px;
			}
			
			.iconic-menu li {
				/* cursor: pointer; */
				/* display: inline-block; */
				/* float: none; */
				/* margin: 0 10px; */
				padding: 0 0 20px 0;
				/* text-align: center; */
				/* -webkit-transition: all 500ms ease; */
				/* transition: all 500ms ease; */
				/* list-style: gujarati; */
			}
			
			.iconic-menu li.selected a {
				font-weight: bold;
				color: #3eb3f5;
			}
			
			.iconic-menu li a {
				/* color: #000; */
				font-size: 17px;
				/* font-weight: 500; */
				position: relative;
				padding: 0 0 0 19px;
			}
			
			.iconic-menu li a:before {
				content: '';
				position: absolute;
				width: 8px;
				height: 8px;
				background: #3eb3f5;
				left: 0;
				top: 6px;
			}
			
			.iconic-menu li a:hover {
				color: #3eb3f5;
			}
			
			.iconic-menu li a:hover {
				text-decoration: none;
			}
			
			.features-header-promo.sticky .iconic-menu li {
				line-height: normal;
			}
			
			.kanban-iconic .content-wrap {
				max-width: 1000px
			}
			
			.implement-pim .content-wrap {
				max-width: 1170px;
			}
			
			.section h2 {
				margin: 0 0 20px;
			}
			
			.benefits-pim h4,
			.effective-pim h4 {
				display: flex;
				align-items: center;
			}
			
			.benefits-pim h4 span {
				width: 51px;
				height: 51px;
				display: flex;
				align-items: center;
				justify-content: center;
				background: #d1da2f;
				color: #2c2c78;
				margin-right: 15px;
			}
			
			.effective-pim ul li h4 span {
				width: 51px;
				height: 3px;
				display: block;
				background: #3eb63d;
				color: #fff;
				text-indent: -9999px;
				display: none;
			}
			
			.effective-pim span.ico-img {
				width: 60px;
				height: 60px;
				display: block;
				margin: 0 0 15px;
			}
			
			.effective-pim span.ico-img img {
				height: 100%;
				width: auto;
				~: ;
			}
			
			.benefits-pim ul li,
			.effective-pim ul li {
				margin: 0 0 50px;
				list-style: none;
			}
			
			.benefits-pim ul li:last-child,
			.effective-pim ul li:last-child {
				margin: 0;
			}
			
			.effective-pim {
				padding: 70px 0 0;
			}
			
			.implement-pim {
				position: relative;
				margin: 0 auto;
				z-index: 1;
				padding: 80px 0 60px;
				max-width: 1920px;
				width: 100%;
				background: #2c2c78;
				color: #fff;
			}
			
			.implement-pim h2 {
				max-width: 420px;
				color: #d1d82c;
				line-height: 40px;
			}
			
			.implement-pim:before {
				content: '';
				position: absolute;
				left: 0;
				top: 0;
				width: 100%;
				height: 100%;
				background: #2c2c78;
				z-index: -1;
			}
			
			.btns-wrap {
				padding: 60px 0;
			}
			
			#scroll .btns-wrap ul {
				width: 90%;
				margin: 0 auto;
				display: flex;
				justify-content: center;
				flex-wrap: wrap;
				list-style: none;
			}
			
			#scroll .btns-wrap ul li {
				margin: 10px
			}
			
			.btns-wrap ul li a {
				width: 100%;
				/* background: #f0483e; */
				color: #fff;
				cursor: pointer;
				outline: none;
				display: inline-block;
				padding: 13px 40px;
				font-size: 15px;
				font-weight: 600;
				letter-spacing: 1px;
				border: 1px solid #f0483e;
				color: #f0483e;
				transition: .5s all;
			}
			
			.btns-wrap ul li a:hover {
				text-decoration: none;
				background: #f0483e;
				color: #fff;
			}
			
			.btns-wrap ul li a.demo-btn {
				/* background: transparent; */
				/* color: #f0483e; */
				/* border: 1px solid #f0483e; */
			}
			
			.btns-wrap ul li a.quote-btn {
				/* background: #03a9f5; */
				/* border: 1px solid #03a9f5; */
			}
			
			@media screen and (max-width: 1280px) {
				.pam-wrap h1,
				.banner-wrap h1 {
					font-size: 42px;
				}
				.kanban-wrap h2 {
					font-size: 36px;
					margin: 0 0 40px;
				}
				p {
					font-size: 18px;
				}
				.pam-wrap h3 {
					font-size: 24px;
				}
				.pam-wrap h4 {
					font-size: 22px;
				}
				.banner-wrap {
					padding: 90px 0 120px;
				}
				.banner-wrap:after {
					content: none;
				}
				.kanban-iconic {
					display: none;
				}
				.section {
					padding: 80px 0 0;
				}
				.btns-wrap {
					padding: 80px 0
				}
			}
			
			@media screen and (max-width: 991px) {
				.pam-wrap h1,
				.banner-wrap h1 {
					font-size: 38px;
					line-height: 46px;
				}
				.pam-wrap h2 {
					font-size: 32px;
				}
				.kanban-wrap h2 {
					font-size: 32px;
					margin: 0 0 30px;
				}
				.pam-wrap p {
					font-size: 18px;
					line-height: 1.6;
				}
				.pam-wrap h3 {
					font-size: 24px;
				}
				.wrapper {
					padding: 0;
				}
				.section {
					padding: 70px 0 0;
				}
				.btns-wrap {
					padding: 70px 0;
				}
				.width-45>*,
				.width-47>* {
					width: 100%;
				}
				.banner-wrap {
					padding: 80px 0;
					width: 100%;
				}
				.banner-wrap:before {
					content: none;
				}
				.banner-cont p {
					max-width: 100%;
				}
				.implement-pim:before {
					height: 100%;
				}
				.benefits-pim ul li,
				.effective-pim ul li {
					margin: 0 0 20px;
				}
				.benefits-pim ul li:last-child,
				.effective-pim ul li:last-child,
				.benefits-pim ul li:last-child p,
				.effective-pim ul li:last-child p {
					margin: 0;
				}
				.implement-pim {
					margin: 70px auto 0;
					padding: 60px 0 40px;
					width: 100%;
				}
				.implement-pim h2 {
					max-width: 620px;
					width: 100%;
				}
			}
			
			@media screen and (max-width: 767px) {
				.banner-wrap {
					padding: 60px 0;
				}
			}
		
.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#evtLnkNm {
	display : none;
}
